package com.qiyou.mb.android.utils.base;

import android.location.Location;

//import com.baidu.location.BDLocation;

public interface IlocationFragment { 
// public Boolean isOnPause =false;
//public void updateUI(Location location, Boolean isOnPause,Boolean isNoSignal); 
	public void updateUI(Location location, Boolean isOnPause);
	public void navInfo(  Location location);
	
	
	
}
